tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ognjen Blagojevic <ognjen.d.blagoje...@gmail.com>
Subject Re: How to allow only TLS 1.1 connections to Tomcat (6.0) server with https ?
Date Tue, 05 Mar 2013 08:30:35 GMT
Igor,

On 5.3.2013 8:51, Igor Cicimov wrote:
> You need java7 for tls1.1 and 1.2 as far as i know.

Java 6 supports up to TLSv1.1, and Java 7 up to TLSv1.2.

-Ognjen


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message